name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "975ff9b2e1ee99dd2368c0c38c0b1c1b01f17f319250b453e8e08cdc03d9ad1d"

[versions]
fabric = "0.14.8"
minecraft = "1.18.2"
